  .itemCard_fya {
    /* border-radius: 1rem; */
    background-color: white;
    border: 1px solid #e1e1e1;
    width: 200px;
}
.brandName{
    color: #CC2031;
}
.primarySpec{
    background-color: #CC2031;
    padding:0.325rem 0.75rem;
    margin: 0;
    max-width: fit-content;
}
.category{
    background-color: rgba(85, 87, 90,0.75);
    color: white;
    padding: 0.325rem 0.75rem;
    width: fit-content;
    margin: 0;
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}
.itemCard_fya:hover .primarySpec {
    padding-left: 1.5rem;
    transition:all 0.2s ease; 
    -moz-transition: all 0.2s ease; 
    -webkit-transition: all 0.2s ease;
}
.itemCard_fya:hover .category {
    padding-left: 1rem;
    transition:all 0.2s ease; 
    -moz-transition: all 0.2s ease; 
    -webkit-transition: all 0.2s ease;
    max-width: 140px; 
}